package com.ruoyi.system.domain.resp;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

/**
 * @Author zhuqing
 * @Date 2022/8/9
 */
@ApiModel(value = "PlatformDayPlanResp", description = "工作台今日就诊计划反参实体")
public class PlatformDayPlanResp {

    /** 医院 */
    @ApiModelProperty("name")
    private String name;

    /** 状态（0预约 1就诊） */
    @ApiModelProperty("状态（0预约 1就诊）")
    private String status;

    /** 创建时间 */
    @JsonFormat(pattern = "HH:mm")
    @ApiModelProperty("创建时间")
    private Date createTime;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
