package com.ruoyi.system.domain.req;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;
import java.io.Serializable;

public class LoginForMultiPatientReq implements Serializable {
    private static final long serialVersionUID = -2077202239424966485L;

    @NotBlank(message = "openid不能为空")
    private String openId;

    @NotNull(message = "患者id不能为空")
    private Long patientId;

    public String getOpenId() {
        return openId;
    }

    public void setOpenId(String openId) {
        this.openId = openId;
    }

    public Long getPatientId() {
        return patientId;
    }

    public void setPatientId(Long patientId) {
        this.patientId = patientId;
    }

    @Override
    public String toString() {
        return "LoginForMultiPatientReq{" +
                "openId='" + openId + '\'' +
                ", patientId='" + patientId + '\'' +
                '}';
    }
}
